Statcomm v1.6.50 is outLanzamiento de Statcomm V1.6.50

StatComm 1.6.50 released

StatComm 1.6.50 released

StatComm  v1.6.50 is ready for download from the download page or in the WordPress Repository.

What is in it for you?

  • Uninstall option: v1.6.50 has an uninstall option to delete options value. Note though the data collected in the tables won’t be deleted yet.
  • Restful service handling user agent database updates: there was a major overhaul on the class providing updates to user agent database.
  • Statcomm warns you if you are trying to install in Wordpess versions below 3.0. Consider updating WordPress instead.
  • Enhanced end user and developer documentation.
  • Introduced file log library
  • Introduced status panel.
  • Correction to capability feature: a user cannot set a permission level above its current capability. This ‘pseudo-glitch’ allow a user to accidentally set a permission level higher than himself, resulting the user cannot access to the plugin anymore.

Thanks everyone. Enjoy the day.

Se lanza StatComm 1.6.50

Se lanza StatComm 1.6.50

StatComm v1.6.50 está pronto para bajarse desde la página de descarga o o desde el repositorio de WordPress

Que hay en el plugin para ti?

  • Opción de desinstalación: la versión 1.6.50 tiene una opción de desintalación que borra los valores de la tabla options. Notar sin embargo que esta versión no borra los datos almacenados en la tabla que se crea por el plugin.
  • Servicio basado en Restful para manejar las actualizaciones de las cadenas de Agentes de Usuario: hubo un rediseño para proveer un servicio más estable y rápido.
  • Statcomm ahora avisa cuando se intenta instalar el plugin en versiones anteriores a WordPress 3.0. Si te sucede esto , considera actualizar la versión de WordPress.
  • Documentación del usuario mejorada y mejor documentación del código (por ahora en inglés)
  • Se agrega una libreria de log de procesos.
  • Se agrega un panel de status.
  • Corrección: un usuario no puede establecer un nivel de permiso mayor que el suyo. Este pequeño problema permitía a un usuario setear niveles mayores que el que podía manejar. Como consecuencia, al volver acceder al plugin el usuario quedaba incapacitado de acceder…

Gracias a todos, disfruten el día.

No Comments


Leave a Reply

Your email address will not be published Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>

*